﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-account-edit-wrapper .lp-account-edit {
  width: 650px;
  margin: 0 auto;
}
.lp-account-edit-wrapper .lp-account-edit-header {
  text-align: center;
  margin-bottom: 30px;
}
.lp-account-edit-wrapper .lp-account-edit-body {
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  padding: 30px;
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
  background-color: #F6F6F6;
}
.lp-account-edit-wrapper .lp-account-edit-body-row {
  margin-bottom: 15px;
}
.lp-account-edit-wrapper .lp-account-edit-body-row .lp-form-left {
  text-align: right;
  margin-top: 5px;
}
.lp-account-edit-wrapper .lp-account-edit-body-row .lp-custom-input[disabled] {
  background-color: #FAFAFA;
}
.lp-account-edit-wrapper .lp-account-edit-body .lp-validation-error {
  text-align: center;
}
.lp-account-edit-wrapper .lp-account-edit-body .lp-validation-error span {
  color: #FFD540;
}
.lp-account-edit-wrapper .lp-account-edit-footer {
  text-align: center;
  margin-bottom: 30px;
}